Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6977

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6977
Last Modified 01 Sep 2009 01:25:18
Published 19 Aug 2009 01:24:52
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6977

Summary

Cross-site scripting (XSS) vulnerability in album.asp in Full Revolution aspWebAlbum 3.2 allows remote attackers to inject arbitrary web script or HTML via the message parameter in a summary action.

Vulnerable Systems

Application

  • Fullrevolution Aspwebalbum 3.2


References

XF - aspwebalbum-album-xss(44878)

BID - 30996

MILW0RM - 6420

MILW0RM - 6357

SECUNIA - 31649

OSVDB - 47915


Last Updated: 27 May 2016 10:49:25